/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

* {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}
html {
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'The Secret';
  src: url('/wp-content/themes/bb-theme-child/fonts/TheSecret-Regular.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/bb-theme-child/fonts/TheSecret-Regular.otf')  format('opentype'),
    url('/wp-content/themes/bb-theme-child/fonts/TheSecret-Regular.woff') format('woff'),
    url('/wp-content/themes/bb-theme-child/fonts/TheSecret-Regular.ttf')  format('truetype'),
    url('/wp-content/themes/bb-theme-child/fonts/TheSecret-Regular.svg#TheSecret-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'Amostely Signature';
    src: url('/wp-content/themes/bb-theme-child//fonts/AmostelySignatureRegular.eot');
    src: url('/wp-content/themes/bb-theme-child//fonts/AmostelySignatureRegular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child//fonts/AmostelySignatureRegular.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child//fonts/AmostelySignatureRegular.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child//fonts/AmostelySignatureRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'JT Randy Sofia';
    src: url('/wp-content/themes/bb-theme-child/fonts/JT-RandySofia.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/JT-RandySofia.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/JT-RandySofia.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/JT-RandySofia.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/JT-RandySofia.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Audrey';
    src: url('/wp-content/themes/bb-theme-child/fonts/Audrey-Normal.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/Audrey-Normal.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/Audrey-Normal.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/Audrey-Normal.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/Audrey-Normal.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Audrey';
    src: url('/wp-content/themes/bb-theme-child/fonts/Audrey-Medium.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/Audrey-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/Audrey-Medium.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/Audrey-Medium.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/Audrey-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Audrey';
    src: url('/wp-content/themes/bb-theme-child/fonts/Audrey-Bold.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/Audrey-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/Audrey-Bold.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/Audrey-Bold.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/Audrey-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Regular.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Regular.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Regular.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Semibold.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Semibold.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Semibold.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Bold.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Bold.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Bold.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-BoldItalic.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-BoldItalic.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Italic.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Italic.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Italic.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-SemiboldItalic.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-SemiboldItalic.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-SemiboldItalic.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/ACaslonPro-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'EB Garamond';
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Regular.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Regular.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Regular.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Regular.ttf') format('truetype');
        /*url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Regular.svg#EBGaramond-Regular') format('svg');*/
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EB Garamond';
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Medium.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Medium.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Medium.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Medium.ttf') format('truetype');
        /*url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Medium.svg#EBGaramond-Medium') format('svg');*/
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EB Garamond';
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-SemiBold.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-SemiBold.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-SemiBold.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-SemiBold.ttf') format('truetype');
        /*url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-SemiBold.svg#EBGaramond-SemiBold') format('svg');*/
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EB Garamond';
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Bold.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Bold.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Bold.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Bold.ttf') format('truetype');
        /*url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Bold.svg#EBGaramond-Bold') format('svg');*/
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EB Garamond';
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-ExtraBold.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-ExtraBold.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-ExtraBold.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-ExtraBold.ttf') format('truetype');
        /*url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-ExtraBold.svg#EBGaramond-ExtraBold') format('svg');*/
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EB Garamond';
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Italic.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Italic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Italic.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Italic.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Italic.ttf') format('truetype');
        /*url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-Italic.svg#EBGaramond-Italic') format('svg');*/
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'EB Garamond';
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-MediumItalic.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-MediumItalic.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-MediumItalic.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-MediumItalic.ttf') format('truetype');
        /*url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-MediumItalic.svg#EBGaramond-MediumItalic') format('svg');*/
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'EB Garamond';
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-SemiBoldItalic.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-SemiBoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-SemiBoldItalic.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-SemiBoldItalic.ttf') format('truetype');
        /*url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-SemiBoldItalic.svg#EBGaramond-SemiBoldItalic') format('svg');*/
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'EB Garamond';
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-BoldItalic.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-BoldItalic.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-BoldItalic.ttf') format('truetype');
        /*url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-BoldItalic.svg#EBGaramond-BoldItalic') format('svg');*/
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'EB Garamond';
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-ExtraBoldItalic.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-ExtraBoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-ExtraBoldItalic.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-ExtraBoldItalic.ttf') format('truetype');
        /*url('/wp-content/themes/bb-theme-child/fonts/EBGaramond-ExtraBoldItalic.svg#EBGaramond-ExtraBoldItalic') format('svg');*/
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Jaceline Regular';
    src: url('/wp-content/themes/bb-theme-child/fonts/jaceline-webfont.woff2') format('woff2'),
         url('/wp-content/themes/bb-theme-child/fonts/jaceline-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.script-font {
    font-family: 'JT Randy Sofia';
    font-weight: normal;
}
.audrey-normal {
    font-family: 'Audrey';
    font-weight: normal;
}
.audrey-medium {
    font-family: 'Audrey';
    font-weight: 500;
}
.audrey-bold {
    font-family: 'Audrey';
    font-weight: bold;
}
.caslon-normal {
    font-family: 'EB Garamond';
    font-weight: normal;
}
.caslon-semibold {
    font-family: 'EB Garamond';
    font-weight: 600;
}
.caslon-bold {
    font-family: 'EB Garamond';
    font-weight: bold;
}
.garamond-normal {
    font-family: 'EB Garamond';
    font-weight: normal;
}
.garamond-semibold {
    font-family: 'EB Garamond';
    font-weight: 600;
}
.garamond-bold {
    font-family: 'EB Garamond';
    font-weight: bold;
}
.text-gray {
    color: rgba(59, 59, 59, 0.8);
}
body {
    overflow-x: hidden;
    font-family: 'EB Garamond';
}
body.compensate-for-scrollbar {
    margin-right: 0;
}
.theme-site-header ul li.header-btn a span {
    background: transparent;
    border: 1px solid #344563;
    display: block;
    text-align: center;
    height: 42px;
    line-height: 44px;
    color: #344563;
    border-radius: 3px;
    padding: 0 15px;
    font-weight: 500;
    width: 170px;
    transition: ease-out 0.5s;
    box-shadow: inset 0 0 0 0 #344563;
}
.theme-site-header ul li.header-btn a:hover span {
    color: #fff;
    box-shadow: inset 0 -100px 0 0 #344563;
}
.theme-site-header ul li.header-btn.current-menu-item a span {
    box-shadow: inset 0 -100px 0 0 #344563;
    color: #fff;
}
.gradient-text {
    background: -webkit-linear-gradient(to right, #405780, #283941);
    background: linear-gradient(to right, #405780, #283941);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}
.theme-site-footer .pp-social-icon a {
    background-image: url(/wp-content/uploads/2022/05/gold-pattern.png);
    background-size: 100% 100%;
}
.theme-site-footer .pp-social-icon a:hover {
    filter: contrast(1.2);
}
.fl-col[data-node][class*="max-width-"] .fl-col-content {
    margin-left: auto;
    margin-right: auto;
}
.max-width-1100 .fl-col-content {
    max-width: 1100px;
}
.max-width-1050 .fl-col-content {
    max-width: 1050px;
}
.max-width-1000 .fl-col-content {
    max-width: 1000px;
}
.max-width-950 .fl-col-content {
    max-width: 950px;
}
.max-width-900 .fl-col-content {
    max-width: 900px;
}
.max-width-850 .fl-col-content {
    max-width: 850px;
}
.max-width-800 .fl-col-content {
    max-width: 800px;
}
.max-width-750 .fl-col-content {
    max-width: 750px;
}
.max-width-700 .fl-col-content {
    max-width: 700px;
}
.max-width-650 .fl-col-content {
    max-width: 650px;
}
.max-width-600 .fl-col-content {
    max-width: 600px;
}
.max-width-550 .fl-col-content {
    max-width: 550px;
}
.max-width-500 .fl-col-content {
    max-width: 500px;
}
.gold-fancy-divider .fl-row-content-wrap {
    position: relative;
}
.gold-fancy-divider .fl-row-content-wrap:after {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2022/05/cdc-arrow-wide.png);
    height: 90px;
    z-index: 99;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    bottom: -52px;
    left: 0;
}
.gold-fancy-divider.reverse .fl-row-content-wrap:after {
    bottom: unset;
    top: -38px;
}
.column-gold-fancy-divider > .fl-col-content {
    position: relative;
}
.column-gold-fancy-divider > .fl-col-content:after {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2022/05/cdc-arrow-wide.png);
    height: 90px;
    z-index: 99;
    width: 98%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    top: -38px;
    left: 1%;
}
.custom-img-mobile {
    display: none;
}
.custom-img-mobile .fl-module-content {
    width: calc(100% + 50px);
    margin-left: -25px;
}
.custom-img-mobile .fl-photo-content {
    display: block;
}
.custom-img-mobile .fl-photo-content img {
    width: 100%;
    display: block;
}
.mini-gold-fancy-divider > .fl-col-content {
    position: relative;
}
.mini-gold-fancy-divider > .fl-col-content:before {
    content: '';
    background-image: url(/wp-content/uploads/2022/05/fancy-arrow.png);
    width: 158px;
    height: 50px;
    position: absolute;
    left: calc(50% - 79px);
    top: -18px;
    background-position: center center;
    right: 0;
}
.pp-heading-content .pp-heading .heading-title span.title-text.pp-primary-title, 
.pp-heading-content .pp-heading .heading-title span.title-text.pp-secondary-title {
    display: inline-block !important;
}
@media (max-width: 1152px) {
    .custom-img-mobile.show-1152 {
        display: block;
    }
    .fl-row.fl-row-bg-photo.remove-bg-1152 > .fl-row-content-wrap {
        background-image: none;
        padding-top: 0;
    }
 }
@media (max-width: 1024px) {
    .custom-img-mobile.show-1024 {
        display: block;
    }
    .fl-row.fl-row-bg-photo.remove-bg-1024 > .fl-row-content-wrap {
        background-image: none;
        padding-top: 0;
    }
 }
@media (max-width: 1023px) {
    .custom-img-mobile.show-1023 {
        display: block;
    }
    .fl-row.fl-row-bg-photo.remove-bg-1023 > .fl-row-content-wrap {
        background-image: none;
        padding-top: 0;
    }
}
@media (max-width: 992px) {
    .custom-img-mobile.show-992 {
        display: block;
    }
    .fl-row.fl-row-bg-photo.remove-bg-992 > .fl-row-content-wrap {
        background-image: none;
        padding-top: 0;
    }
}
@media (max-width: 812px) {
    .custom-img-mobile.show-812 {
        display: block;
    }
    .fl-row.fl-row-bg-photo.remove-bg-812 > .fl-row-content-wrap {
        background-image: none;
        padding-top: 0;
    }
}
@media (max-width: 768px) {
    .custom-img-mobile.show-768 {
        display: block;
    }
    .fl-row.fl-row-bg-photo.remove-bg-768 > .fl-row-content-wrap {
        background-image: none;
        padding-top: 0;
    }
}
@media (max-width: 767px) {
    .custom-img-mobile.show-767 {
        display: block;
    }  
    .fl-row.fl-row-bg-photo.remove-bg-767 > .fl-row-content-wrap {
        background-image: none;
        padding-top: 0;
    }
}